View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000875aMuleServerspublic2006-04-21 02:152007-12-25 22:50
Reporterspiorf 
Assigned ToXaignar 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version 
Summary0000875: serverlist: sorting by version sorts alphabetically
Description17.10
17.12
17.1
17.2
TagsNo tags attached.
Fixed in Revision
Operating SystemAny
Attached Files

- Relationships

-  Notes
(0002475)
Xaignar (manager)
2007-12-25 22:50

This has now been fixed in current SVN (rev. 7829). Thanks for reporting the problem.

- Issue History
Date Modified Username Field Change
2006-04-21 02:15 spiorf New Issue
2006-04-21 02:15 spiorf Operating System => Any
2006-04-22 03:31 Kry Status new => assigned
2006-04-22 03:31 Kry Assigned To => Xaignar
2007-12-25 22:50 Xaignar Note Added: 0002475
2007-12-25 22:50 Xaignar Status assigned => resolved
2007-12-25 22:50 Xaignar Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker